Release 1.11-3 to unstable

parent bce489f6
visual-fill-column (1.11-3) UNRELEASED; urgency=medium
visual-fill-column (1.11-3) unstable; urgency=medium
* Declare Standards-Version: 4.1.5. (No additional changes needed)
* Switch to debhelper-compat 11, and drop debian/compat.
* Switch Vcs from alioth to salsa.
* Update Maintainer team name and email address.
* Update team name and email address.
* Update my copyright year range.
* Declare Standards-Version: 4.3.0 (no changes required).
-- Nicholas D Steeves <nsteeves@gmail.com> Thu, 12 Apr 2018 19:29:02 -0400
-- Nicholas D Steeves <nsteeves@gmail.com> Sat, 09 Feb 2019 00:04:02 -0700
visual-fill-column (1.11-2) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment